/*
Theme Name:   Sasico Child
Theme URI:    https://sasico.pikathemes.site/
Description:  Make your modifications to [Parent Theme] in this Sasico child theme.
Author:       PikaThemes
Author URI:   http://pikathemes.site/
Template:     sasico
Version:      1.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  sasico-child
*/

/* =Theme customization starts here
------------------------------------------------------- */


.sticky-header.is-stuck .elementor-element-0e9a42f{
	border: 1px solid transparent !important;
    box-shadow: none !important;
}
.gradient-text h2{
	background: linear-gradient(135deg, #7f00ff, #e830e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.dot-background{
	background-image: radial-gradient(circle, #171c2624 1.5px, transparent 1.5px);
    background-size: 24px 24px;
}
.deensimc-marquee-track-wrapper{
	opacity:0.4;
}
/*  footer */

.mc4wp-form-fields .sasi-subscribe-form .footer-email{
	flex-grow: 1;
  border-radius: 12px;
  border: 1px solid #e2e6e9;
  background-color: #fff;
  padding: 12px;
  font-size: 14px;
  color: #000;
  outline: none;
}

.mc4wp-form-fields .sasi-subscribe-form .footer-email:focus {
  border-color: var(--primary);
  box-shadow: 0 0 0 1px var(--primary);
}

.join-btn{
  border-radius: 12px;
  background-color: #7f00ff;
  padding: 12px 16px;
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  transition: background-color 0.2s ease;
}